<!DOCTYPE html>
<html>
	<head>
		<meta charset="utf-8">
		<meta name="viewport" content="width=device-width, initial-scale=1">
		<!-- bootstrap CSS -->
		<!-- <link rel="stylesheet" href="https://cdn.jsdelivr.net/npm/bootstrap@4.6.1/dist/css/bootstrap.min.css" integrity="sha384-zCbKRCUGaJDkqS1kPbPd7TveP5iyJE0EjAuZQTgFLD2ylzuqKfdKlfG/eSrtxUkn" crossorigin="anonymous"> -->

		<!-- External CSS -->
		<link rel="stylesheet" type="text/css" href="./style.css">
		<title>Bootstrap Grid System</title>
	</head>
	<body>

		<!-- using Bootstrap Container -->
<!-- 		<div class="container">
			<div class="row">
				<div class="col-12 col-md-6 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis aperiam consectetur tempore porro maiores placeat numquam explicabo est autem odit, obcaecati rerum laboriosam dignissimos iure tenetur enim cumque. Suscipit, assumenda.</p> -->

						<!-- Nested Paragraph -->
<!-- 						<div class="row">
						<p class="bg-primary col-12 col-md-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis aperiam consectetur tempore porro maiores placeat numquam explicabo est autem odit, obcaecati rerum laboriosam dignissimos iure tenetur enim cumque. Suscipit, assumenda.</p>

						<p class="bg-warning col-12 col-md-6">Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis aperiam consectetur tempore porro maiores placeat numquam explicabo est autem odit, obcaecati rerum laboriosam dignissimos iure tenetur enim cumque. Suscipit, assumenda.</p>
						</div>

				</div>
				<div class="col-12 col-md-6 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis aperiam consectetur tempore porro maiores placeat numquam explicabo est autem odit, obcaecati rerum laboriosam dignissimos iure tenetur enim cumque. Suscipit, assumenda.</p>
				</div>
				<div class="col-12 col-lg-4 border">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis aperiam consectetur tempore porro maiores placeat numquam explicabo est autem odit, obcaecati rerum laboriosam dignissimos iure tenetur enim cumque. Suscipit, assumenda.</p>
				</div>
			</div> -->



<!-- 				<div class="container.fluid">
			<div class="row">
				<div class="col">
					<p>Lorem ipsum dolor sit amet consectetur adipisicing elit. Perspiciatis aperiam consectetur tempore porro maiores placeat numquam explicabo est autem odit, obcaecati rerum laboriosam dignissimos iure tenetur enim cumque. Suscipit, assumenda.</p>
				</div>
			</div> -->


			<div class="container">
				<div class="row">
					<div class="col-12 col-md-8">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet autem laudantium atque architecto ipsa nostrum quidem reprehenderit nulla, nisi ullam ad odio doloribus, dolorum quo possimus illo alias eaque. Eos.</p>
					</div>
					<div class="col-12 col-md-4">
						<p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Amet autem laudantium atque architecto ipsa nostrum quidem reprehenderit nulla, nisi ullam ad odio doloribus, dolorum quo possimus illo alias eaque. Eos.</p>
					</div>
			</div>






<html>
































	</body>
</html>